<!DOCTYPE ui:UiBinder SYSTEM "http://dl.google.com/gwt/DTD/xhtml.ent">
<ui:UiBinder xmlns:ui="urn:ui:com.google.gwt.uibinder"
             xmlns:g="urn:import:com.google.gwt.user.client.ui">
    <ui:style>

        .panel {
            float: left;
        }

        .panelLeft {
            margin: 0 0px 20px 0px;
            width: 700px;
            float: left;
        }

        .more {
            width: 500px;
            margin-left: 68px;
        }

        .nothing {
            margin-left: 70px;
            font-size: 20px;
        }

        .rotator {
            margin: 20px 0 0 310px;
            padding-bottom: 40px;
        }

        .pg {
            border: 1px solid rgba(0, 0, 0, 0.15);
            border-radius: 3px 3px 3px 3px;
            box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
            margin: 0;
            height: 34px;
            margin: 18px 0;
            display: inline;
            float: left;
        }

        .pg a {
            float: left;
            padding: 4px 14px 10px 12px;
            border-width: 0 1px 0 0;
        }


    </ui:style>
    <g:HTMLPanel>

        <g:HTMLPanel styleName="pagination {style.pg}" ui:field="container">
        </g:HTMLPanel>


    </g:HTMLPanel>
</ui:UiBinder>